 .u-section-1 {
  background-image: url("images/Morgenstimmung.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 190px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 120px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
  font-weight: 700;
}

.u-section-2 .u-list-1 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  grid-gap: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-image-1 {
  --radius: 10px;
  width: 200px;
  height: 133px;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-image-2 {
  --radius: 10px;
  width: 200px;
  height: 133px;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-image-3 {
  --radius: 10px;
  width: 200px;
  height: 133px;
  margin: 0 auto;
}

.u-section-2 .u-list-2 {
  margin-top: 14px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-2 {
  grid-auto-columns: calc(33.3333% - 3.33333px);
  grid-template-columns: repeat(3, calc(33.3333% - 3.33333px));
  min-height: 193px;
  grid-gap: 5px;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-text-2 {
  margin: 0 auto;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px;
}

.u-section-2 .u-text-3 {
  margin: 0 auto;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px;
}

.u-section-2 .u-text-4 {
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(33.333333333333336% - 3.33333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 3.33333px));
    min-height: 159px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(50% - 2.4999975px);
    grid-template-columns: repeat(2, calc(50% - 2.4999975px));
    min-height: 372px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-2 {
    grid-auto-columns: 100%;
  }
}